Requirements

You do not need to use a VPS to run HTMLy, shared hosting or even free hosting should work as long as the host supports at least PHP 5.3.

  • Web server (Apache, Nginx, LiteSpeed, Lightly, IIS, etc.)
  • PHP 5.3 or higher
  • PHP-XML Package